Subject: Trainer Candidate - MUKTA TRIPATHI
From: MUKTA TRIPATHI <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 12:52:48 -0500

| | Tech Support Test

Name | MUKTA TRIPATHI
E-mail | [email-masked]
Phone Number | (+91) 8840195202
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr pvt. ltd | Coding Instructor | Still Working | 40,000
Previous Employer 1 | Fareye | Technical Support Engineer | 15 May 2020 | 19,200
Previous Employer 2 | NCR Eduservices | Maths Expert | 19 July, 2019 | 17,250

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | As of now, I provide online classes to kids.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have never managed a team
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is listening and understanding customer problem and trying to give them satisfactory solution
What according to you makes you a good candidate for this position? | Confident, techy and Dedicated
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |